Subject: Re: [RFC][PATCH 2.6.12-rc2] Updated platform additions for 82xx

From: Dan Malek <[email-masked]>
Date: Fri, 6 May 2005 13:45:58 -0400

On May 6, 2005, at 1:32 PM, Eugene Surovegin wrote:

> Yeah, I think 3 parameters approach is OK. IOCTL handlers are made
> like this and so far they proved to be quite flexible.

I thought we also discussed placing the PHY irq numbers in the
platform data structure at one time? :-)  Of course, we still need
the feature_call to do any routing of the signal that may be required.

Thanks.

	-- Dan